Jump to content
rump

Codemeter runtime version 3.30 problem

Recommended Posts

Hi,

I installed version 3.30 on my system (XP32 SP2) without uninstalling version 3.20c. Next SB (beta) will not start.

When I wanted to remove the codemeter software, I noticed v3.20c was still installed. I removed both, reinstalled version 3.20c and all works fine again.

Do you need to uninstall v 3.20c first, or is it that v3.30 won't run with SB at all?

See attached for error messages.

Regards,

-Rump

sb-error-01.jpg.40c1a598fc88169022fe2b27

sb-error-02.jpg.0c4ed1952bec6e689667e6bf

sb-error-03.jpg.98fbd115858529a9afb2849c

sb-error-01.jpg.40c1a598fc88169022fe2b27

sb-error-02.jpg.0c4ed1952bec6e689667e6bf

sb-error-03.jpg.98fbd115858529a9afb2849c

Share this post


Link to post
Share on other sites

Uninstalling is always a good idea before installing a new version.

Rebooting however isn't required as often as it used to. If the system doesn't prompt for it, I usually don't. Otherwise logging off from the current account is often sufficient. But yeah, a reboot rarely hurts.

Share this post


Link to post
Share on other sites
I would try uninstalling 3.20, reboot, and then install 3.30

Yup, that works just fine.

So, no problem with v3.30, I guess.

Thanks,

-Rump

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.


×
×
  • Create New...